Commit 7b705481 authored by Marvin Scholz's avatar Marvin Scholz

Readme: Document required Meson version

Meson before 0.45 did not honor the meson version arg in the build file,
so there will be no proper error when using the wrong version.

Fix #24
parent d18bd0d7
......@@ -58,7 +58,7 @@ The [VideoLAN Code of Conduct](https://wiki.videolan.org/CoC) applies to this pr
# Compile
1. Install [Meson](https://mesonbuild.com/)
1. Install [Meson](https://mesonbuild.com/) (0.47 or higher)
2. Run `meson build --buildtype release`
3. Build with `ninja -C build`
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment